<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>LAM</title>
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
</head>
<body>
<div class="lam-headerWrapper">
    <header class="lam-header">
        <div class="lam-header__container">
            <div class="lam-header__top">
                <nav class="lam-header__top__nav">
                    <a href="#" class="lam-header__top__nav__unit lam-header__top__nav__unit__about">О компании</a>
                    <div class="lam-header__top__nav__unit__separator"></div>
                    <div class="lam-header__top__nav__unit__container">
                        <a href="#" class="lam-header__top__nav__unit lam-header__top__nav__unit__products">Продукция</a>
                        <a href="#" class="lam-header__top__nav__unit lam-header__top__nav__unit__innovation">Инновации</a>
                    </div>
                    <div class="lam-header__top__nav__unit__separator"></div>
                    <div class="lam-header__top__nav__unit__container">
                        <a href="#" class="lam-header__top__nav__unit lam-header__top__nav__unit__buy">Где купить</a>
                        <a href="#" class="lam-header__top__nav__unit lam-header__top__nav__unit__service">Сервис</a>
                    </div>
                </nav>
                <a href="#" class="lam-langVersion">Українська версія</a>
            </div>
            <div class="lam-container">
                <div class="lam-header__bottom">
                    <a href="#" class="lam-header__bottom__logo"></a>
                    <div class="lam-header__bottom__info">
                        <span class="lam-header__bottom__info__primary">Мы — оптовый дистрибьютор детских товаров.</span>
                        <span class="lam-header__bottom__info__secondary">Формируем диллерскую сеть!</span>
                    </div>
                    <div class="lam-header__bottom__separator"></div>
                    <div class="lam-header__bottom__communication">
                        <div class="lam-header__bottom__communication__info">
                            <div class="lam-header__bottom__communication__info__phoneNumber">
                                <span class="lam-header__bottom__communication__info__phoneNumber__code">(044)</span>
                                <span class="lam-header__bottom__communication__info__phoneNumber__number">401–55–40</span>
                            </div>
                            <div class="lam-header__bottom__communication__info__workingHours">Понедeльник – суббота, 10:00–19:00
                            </div>
                            <a href="#" class="lam-header__bottom__communication__info__information">Контактная
                                информация</a>
                        </div>
                        <div class="lam-header__bottom__separator"></div>
                        <div class="lam-header__bottom__communication__contact">
                            <a href="#" class="lam-header__bottom__communication__contact__mail">contact@lam.kiev.ua</a>
                            <div class="lam-header__bottom__communication__contact__socialNetwork">
                                <a href="#" class="lam-header__bottom__communication__contact__socialNetwork__icon"></a>
                                <span class="lam-header__bottom__communication__contact__socialNetwork__network">Мы на фейсбуке</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="lam-header__image"></div>
        </div>
    </header>
</div>
<div class="lam-brandBlockWrapper">
    <div class="lam-brandBlock">
        <div class="lam-brandBlock__unit _primary">
            <div class="lam-brandBlock__unit__title">С любовью к детям</div>
            <div class="lam-brandBlock__unit__content">Компания LAM поставляем в Украину продукцию европейских компаний <a href="#" class="lam-brandBlock__unit__content__unit">Babypoint</a> и <a href="#" class="lam-brandBlock__unit__content__unit">Bebetto</a> — первоклассные товары для детей.</div>
        </div>
        <div class="lam-brandBlock__unit _brand">
            <a href="#" class="lam-brandBlock__unit__title _logoBebetto"></a>
            <div class="lam-brandBlock__unit__content">
                <div class="lam-brandBlock__unit__content__common">Детские коляски: </div>
                <a href="#" class="lam-brandBlock__unit__content__unit">Универсальные, </a>
                <a href="#" class="lam-brandBlock__unit__content__unit">для двойни, </a>
                <a href="#" class="lam-brandBlock__unit__content__unit">прогулочные коляски </a>
            </div>
        </div>
        <div class="lam-brandBlock__unit _brand">
            <a href="#" class="lam-brandBlock__unit__title _logoBabypoint"></a>
            <div class="lam-brandBlock__unit__content">
                <a href="#" class="lam-brandBlock__unit__content__unit">Автокресла,</a>
                <a href="#" class="lam-brandBlock__unit__content__unit">прогулочные коляски,</a>
                <a href="#" class="lam-brandBlock__unit__content__unit">стульчики для кормления, </a>
                <a href="#" class="lam-brandBlock__unit__content__unit">манежи,</a>
                <a href="#" class="lam-brandBlock__unit__content__unit">шезлонги</a>
            </div>
        </div>
    </div>
</div>
<div class="lam-contentWrapper">
    <div class="lam-content">
        <div class="lam-content__unit">
            <div class="lam-content__unit__primaryBlock">
                <div class="lam-content__unit__primaryBlock__image _1"></div>
                <div class="lam-content__unit__primaryBlock__description">
                    <div class="lam-content__unit__primaryBlock__description__title">Murano</div>
                    <div class="lam-content__unit__primaryBlock__description__subtitle">Повелитель дорог</div>
                    <div class="lam-content__unit__primaryBlock__description__content">Одна из наиболее заметных изюминок этой модели – это необычайно стильные привлекающие к себе внимание колёса. И, конечно же, их красота далеко не главная особенность.</div>
                    <div class="lam-content__unit__primaryBlock__description__footer">
                        <div class="lam-content__unit__primaryBlock__description__footer__slider"></div>
                        <div class="lam-content__unit__primaryBlock__description__footer__transition"></div>
                    </div>
                </div>
            </div>
            <div class="lam-content__unit__secondaryBlock">
                <div class="lam-content__unit__secondaryBlock__title">
                    <div class="lam-content__unit__secondaryBlock__title__subtitle">Секрета нет.</div>
                    <div class="lam-content__unit__secondaryBlock__title__subtitle">Мы просто любим детей.</div>
                </div>
                <div class="lam-content__unit__secondaryBlock__content">Самое высокое качество изготовления и внимание к каждой детали, чтобы ваш ребенок чувствовал себя исключительным.</div>
            </div>
        </div>
        <div class="lam-content__unit _reverse">
            <div class="lam-content__unit__secondaryBlock _anotherBlock">
                <div class="lam-content__unit__secondaryBlock__title">
                    <div class="lam-content__unit__secondaryBlock__title__subtitle">Мы любим желтый!</div>
                    <div class="lam-content__unit__secondaryBlock__title__subtitle">А вы?</div>
                </div>
                <div class="lam-content__unit__secondaryBlock__content">Все коляски, вне зависимости от модели, поставляются в разных цветовых исполнениях.</div>
                <div class="lam-content__unit__secondaryBlock__content">Вы можете увидеть все цвета на странице отдельной коляски</div>
            </div>
            <div class="lam-content__unit__primaryBlock">
                <div class="lam-content__unit__primaryBlock__image _2"></div>
                <div class="lam-content__unit__primaryBlock__description">
                    <div class="lam-content__unit__primaryBlock__description__title">Holland</div>
                    <div class="lam-content__unit__primaryBlock__description__subtitle">Спортивная изысканность</div>
                    <div class="lam-content__unit__primaryBlock__description__content">Одна из наиболее заметных изюминок этой модели – это необычайно стильные привлекающие к себе внимание колёса. И, конечно же, их красота далеко не главная особенность.</div>
                    <div class="lam-content__unit__primaryBlock__description__footer">
                        <div class="lam-content__unit__primaryBlock__description__footer__slider"></div>
                        <div class="lam-content__unit__primaryBlock__description__footer__transition"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="lam-content__unit">
            <div class="lam-content__unit__primaryBlock">
                <div class="lam-content__unit__primaryBlock__image _3"></div>
                <div class="lam-content__unit__primaryBlock__description">
                    <div class="lam-content__unit__primaryBlock__description__title">Nico</div>
                    <div class="lam-content__unit__primaryBlock__description__subtitle">Спортивная изысканность</div>
                    <div class="lam-content__unit__primaryBlock__description__content">Одна из наиболее заметных изюминок этой модели – это необычайно стильные привлекающие к себе внимание колёса. И, конечно же, их красота далеко не главная особенность.</div>
                    <div class="lam-content__unit__primaryBlock__description__footer">
                        <div class="lam-content__unit__primaryBlock__description__footer__slider"></div>
                        <div class="lam-content__unit__primaryBlock__description__footer__transition"></div>
                    </div>
                </div>
            </div>
            <div class="lam-content__unit__secondaryBlock">
                <div class="lam-content__unit__secondaryBlock__title">Нужна помощь?</div>
                <div class="lam-content__unit__secondaryBlock__content">Мы — официальный поставщик компании Bebetto, и в наши прямые обязанности входит проведение сервисных работ в гарантийных случаях.</div>
                <a href="#" class="lam-content__unit__secondaryBlock__service">Сервис</a>
            </div>
        </div>
    </div>
</div>
<div class="lam-innovationWrapper">
    <div class="lam-innovation">
        <div class="lam-container">
            <h1 class="lam-innovation__title">Наши инновации</h1>
        </div>
        <div class="lam-innovation__products">
            <div class="lam-innovation__products__product">
                <h2 class="lam-innovation__products__product__title">UV50+</h2>
                <div class="lam-innovation__products__product__image _1"></div>
                <div class="lam-innovation__products__product__description">Одна из наиболее заметных изюминок этой модели – это необычайно стильные привлекающие к себе внимание колёса. И, конечно же, их красота далеко не главная особенность.</div>
            </div>
            <div class="lam-innovation__products__product">
                <h2 class="lam-innovation__products__product__title">Зонтик для коляски</h2>
                <div class="lam-innovation__products__product__image _2"></div>
                <div class="lam-innovation__products__product__description">Благодаря этому коляски Bebetto значительно легче, но так же прочные как стальные.</div>
            </div>
            <div class="lam-innovation__products__product">
                <h2 class="lam-innovation__products__product__title">Автолюлька MARS Comfort под цвет коляски</h2>
                <div class="lam-innovation__products__product__image _3"></div>
                <div class="lam-innovation__products__product__description">SAS - Shock Absorption System, СиПоК - система поглощения колебаний, а также DMS * - Direction Memory System, Пан - память направления.</div>
            </div>
        </div>
    </div>
</div>
<div class="lam-helpWrapper">
    <div class="lam-block">
        <div class="lam-helpBlock">
            <h1 class="lam-helpBlock__title">Нужна помощь?</h1>
            <form action="#" method="get" class="lam-helpBlock__form">
                <div class="lam-helpBlock__form__inputWrapper__top">
                    <input type="text" name="name"  class="lam-helpBlock__form__input _name" placeholder="Как вас зовут?">
                    <input type="text" name="phone" class="lam-helpBlock__form__input _phone" placeholder="Ваш телефон">
                    <input type="email" name="email" class="lam-helpBlock__form__input _email" placeholder="Ваш email">
                </div>
                <div class="lam-helpBlock__form__inputWrapper__bottom">
                    <input type="text" name="question" class="lam-helpBlock__form__input _question" placeholder="Ваш вопрос">
                    <input type="submit" name="button" class="lam-helpBlock__form__input _button" value="Задать вопрос">
                </div>
            </form>
        </div>
    </div>
</div>
<div class="lam-containerWrapper"></div>
<div class="lam-container">
    <footer class="lam-footer">
        <a href="#" class="lam-footer__logo"></a>
        <div class="lam-footer__copyrightBlock">
            <div class="lam-footer__copyrightBlock__copyright">	&copy; ТОВ «Л.А.М.»</div>
            <div class="lam-footer__copyrightBlock__content">Детские товары, коляски и многое другое…</div>
        </div>
        <div class="lam-langVersionWrapper">
            <a href="#" class="lam-langVersion">Українська версія</a>
        </div>
        <div class="lam-footer__mjolnirBlock">
            <div  class="lam-footer__mjolnirBlock__logo"></div>
            <div class="lam-footer__mjolnirBlock__content">
                <span class="lam-footer__mjolnirBlock__content__unit">Сайт зроблено в майстерні </span>
                <a href="http://mjolnir.com.ua/" class="lam-footer__mjolnirBlock__content__name">«Мйольнір»</a>
            </div>
        </div>
    </footer>
</div>
</div>
</body>
</html>